//
//  HBPreferencesTransFormer.m
//  HandBrake
//
//  Created by 松島 浩道 on 09/01/29.
//  Copyright 2009 __MyCompanyName__. All rights reserved.
//

#import "HBPreferencesTransFormer.h"


@implementation HBPreferencesTransFormer


// Essential method
+ (Class)transformedValueClass
{
    return [NSString class];
}

+ (BOOL)allowsReverseTransformation
{
    return YES;
}

// Transofrm method
- (id)transformedValue:(id)value
{
  return NSLocalizedStringFromTable(value, @"Controller", @"");
}



@end
